gpmc mit sp1: Installationsfehler

06/10/2007 - 16:32 von xero | Report spam
Hallo,

ich möchte - leider erfolglos - die GPMC (mit SP1) auf einem XP-PC (XP Pro
mit SP2, .NET v2) installieren.

Nach dem Install-Start kommen folgende Hinweise:
1. Installieren Sie MS .NET Framework, bevor Sie MS
Gruppenrichtlinien-Verwaltungskonsole mit SP1 installieren.
2. Der Setup-Assistent für MS Gruppenrichtlinien-Verwaltungskonsole mit SP1
konnte aufgrund eines Fehlers nicht abgeschlossen werden.

Lösung?

Im Voraus schon herzlichen Dank!
Gruß
 

Lesen sie die antworten

#1 Florian Frommherz [MVP]
06/10/2007 - 16:31 | Warnen spam
Howdie!

xero schrieb:
ich möchte - leider erfolglos - die GPMC (mit SP1) auf einem XP-PC (XP Pro
mit SP2, .NET v2) installieren.
[...]
Lösung?



Der Fehler ist bekannt. Du hast zwei Möglichkeiten:

(a) das .NET Framework 2 deinstallieren, 1.1 fahren und GPMC
installieren und danach 2.0 wieder installieren

(b) dir Orca aus dem Windows Installer SDK schnappen, das MSI aufmachen
und in der "Action"-Tabelle das "BlockOnNoNetFramework" entfernen.

GPMC làuft definitiv mit .NET Framework 2.0 - die Überprüfung vor dem
Installieren meckert leider nur. Da sieht man, wie lange die GPMC schon
nicht mehr angefasst und aktualisiert wurde :-(

cheers,

Florian
Microsoft MVP - Windows Server - Group Policy.
eMail: prename [at] frickelsoft [dot] net.
blog: http://www.frickelsoft.net/blog.

Ähnliche fragen